<div class="login-container">
  <div class="login-intro">
    <img src="../../assets/images/login-logo.png" />
    <p class="f-42 m-t-10">Welcome to Zed Axis Online!</p>
    <p>
      The simpler and smarter way to connect your business critical apps and
      services to your QuickBooks Online company file.
    </p>
  </div>
  <router-outlet></router-outlet>
</div>
